
DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
        CREATE TABLE public."Versions" (
    "Id" BIGSERIAL,
    "Build" integer NOT NULL, 
    "Path"  character varying(256) NULL,
    "Timestamp" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL,
CONSTRAINT "PK_Versions" PRIMARY KEY ("Path") 
); 
        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <Versions>.';
        END;
    END;
$$

 
